@charset "Shift_JIS";
*{
          padding: 0px;
          margin: 0px;
}

#site-box {
          width: 750px;
          margin: 5px auto;
@@@@
}

body {
           line-height: 1.4em;
           font-size: 0.95em;
           color: #0f4d1f;
           background-color: #ffffff;
}
a:link {color: #cc6600;}
a:visited {color: #3fa997;}
a:active {color: #e2aa7b;}

#a-box {
          height: 65px;
          background-image: url('img/1.gif');
          background-repeat: no-repeat;
          background-position: right bottom;
          background-color: #f7fff0; 
          padding: 10px;

}

#b-box ul {
          margin: 0; 
          padding: 0; 
          list-style: none;
}

#b-box li{ 
          display: inline; 
          padding: 0; 
          margin: 0; 
          float: left;
}

#b-box a{
          display: block; 
          border: 1px solid #63a166;
          background-color: #fff;
          font-size: 0.95em;
          padding: 3px;
          text-decoration: none;
          color: #63a166;
          width: 115px; 
          margin: 1px;
          text-align: center;
}
#b-box a:hover{
          background-color: #cc6600;
          color: #fff;
}


#c-box {



}

#d-box {
          float: left;
          width: 500px;


}

#e-box {
          float: right;
          width: 250px;


}

#e-box ul {
          padding: 10px 5px 10px 30px;
}

#g-box {
          clear: both;
          width: 750px;
          height: 80px;
          background-image: url('img/2.gif');
          background-repeat: no-repeat;
          background-position: center bottom;
          background-color: #f7fff0; 
          padding: 10px;
          text-align: center;

}

h1 {
          font-size: 1.6em;
          color: #006699;
}

h5 {
          padding-right: 50px;
          font-size: 1em;
          text-align: right;
}

h6 {
          padding-top: 65px;
          font-size: 1em;
}

p {
          font-size: 1em;
          margin: 30px;
}


.link {
          font-size: 1em;
          color: #FFFFFF;
          background-color: #FF9900;
          padding: 5px;
          margin: 5px;
}